/* $Id: timetable.h 12971 2008-05-06 15:11:33Z rubidium $ */

/** @file timetable.h Functions related to time tabling. */

#ifndef TIMETABLE_H
#define TIMETABLE_H

void ShowTimetableWindow(const Vehicle *v);
void UpdateVehicleTimetable(Vehicle *v, bool travelling);
void SetTimetableParams(int param1, int param2, uint32 time);

#endif /* TIMETABLE_H */
